SET CLIENT_ENCODING TO UTF8;
SET STANDARD_CONFORMING_STRINGS TO ON;
BEGIN;
CREATE TABLE "estacion" (gid serial,
"objectid" int4,
"estacion" varchar(150),
"codigo_est" varchar(20),
"codigo" int2);
ALTER TABLE "estacion" ADD PRIMARY KEY (gid);
SELECT AddGeometryColumn('','estacion','geom','3857','POINT',2);
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('1','Usme','16','16','0101000020110F00003A4C3512BD795FC19B14AA4B137B1E41');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('2','Olaya','4b','0','0101000020110F00006C8BD8F7D1755FC1452790C33E371F41');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('3','Olaya Opsis','4a','0','0101000020110F00006C8BD8F7D1755FC1452790C33E371F41');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('4','MAVDT Opsis','2a','0','0101000020110F00005C15DF9FD9735FC14A0097D006761F41');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('5','CADE','12','12','0101000020110F00000112D7C8F1765FC177232FF126681F41');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('6','U. Nacional','5a','0','0101000020110F0000E90946E248765FC11E481580C08D1F41');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('7','Engativa','6a','0','0101000020110F000062C4E3B3197C5FC1D10577E1DE0C2041');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('8','Central de Mezclas','9a','0','0101000020110F0000A33B9D7A2A7B5FC1B9256CB3EFE61E41');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('9','Bosque','1','1','0101000020110F0000096FE7A9FF6F5FC1FFEE106083042041');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('10','Sony','3','3','0101000020110F0000B36DDC4CB57C5FC126DC6376DD421F41');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('11','IDRD','5','5','0101000020110F000047CB27EF70755FC1CFB3A3262EAA1F41');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('12','Carrefour','6','6','0101000020110F00000B2D036485755FC1EDE1190066E81F41');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('13','Cazuca','7','7','0101000020110F0000B106AC9AA1805FC199EA16C204411F41');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('14','Escuela','8','8','0101000020110F0000753C3E9E5E715FC19A276C7DA6452041');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('15','Sto. Tomas','10','10','0101000020110F0000137413E3AA725FC1B62E7015C7AC1F41');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('16','Corpas','11','11','0101000020110F000089E8D117B2765FC1B80F4349D7322041');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('17','Puente Aranda','13','13','0101000020110F0000D91382D14F795FC1C2936CA488811F41');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('18','Fontibon','14','14','0101000020110F0000765BA6B6F17B5FC182953A1F94C41F41');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('19','MAVDT','2','2','0101000020110F000044D03304DA735FC1979FB7D006761F41');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('20','Tunal','4','4','0101000020110F000002D89A11D17A5FC1E3DF2AE91E201F41');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('21','Kennedy','9','9','0101000020110F0000621BD13BE97D5FC14D3EE034CF761F41');
INSERT INTO "estacion" ("objectid","estacion","codigo_est","codigo",geom) VALUES ('22','Vitelma','15','15','0101000020110F0000ADF69A01C6745FC17D9DDBDAA3181F41');
COMMIT;
